<template>
  <div class="flex items-center justify-between full-width">
    <div class="full-width">
      <div class="flex items-center">
        <q-input
          v-model="config.name"
          stack-label="Name"
          color="white"
          inverted-light
        />
        <q-input
          v-model="config.description"
          inverted-light
          color="white"
          stack-label="Description"
          type="textarea"
          class="col-grow q-ml-sm"
        />
      </div>
    </div>
  </div>
</template>

<script>
    export default {
      name: 'mainCollectionInfo',
      props: {
        id: String,
        config: {
          type: Object,
        },
        isLoadingFields: {
          type: Boolean,
        },
      },
    };
</script>
